
/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* inicio imagen modal */
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
  /* fin imagen opaca */ /*
  --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

  /* INICIO ACORDION */
  .accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
  }
  
  .active, .accordion:hover {
    background-color: #ccc; 
  }
  
  .panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
  }
/* FIN ACORDION */

/* INICIO BUSCAR */
.filterDiv {
  width: 100px;
  text-align: center;
  display: none;
}

.show {
  display: block;
}

.container {
  margin-top: 20px;

}
/* ESTILO BOTONES */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  cursor: pointer;
}

.btn:hover {
  background-color: #ddd;
}

.btn.active {
  background-color: #666;
  color: white;
}
/* FIN ESTILO BOTONES */
/* FIN BUSCAR */
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* GENERAL */
.color{
  color: black;
}

.color1{
  color: white;
}

.bp{
  background:rgb(238,174,202);
  background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);
}

.bor{
  border-style: solid;
  border-color: white;
}

.ali{
  text-align: center;
}

.tt{
  margin-bottom: 5%;
}

.ttt{
  margin-bottom: 35%;
}

.tet{
  margin-bottom: 40%;
}

.te{
  margin-top: 2%;
}

.ic{
  font-size:48px;
  color: white;
}

.b{
  color: pink;
}

.rr{
  color: red;
}

*{
  font-family: 'Architects Daughter', cursive;
}

.mt{
  margin-top: 5%;
}

.mt2{
  margin-top: 20%;
}

.mt3{
  margin-top: 10%;
}

.mm{
  background-color: transparent;
}
/* FIN GENERAL */
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* CRUMBS */
#crumbs {
  width: 100%;
  color: rgb(20, 19, 19);
  margin-top: -2%;
  margin-bottom: 1%;
  padding-bottom: 1%;
  padding-top: 1%;

}

.breadcrumb {
  width: 100%;
  background-color: pink!important;

}

/* FIN CRUMBS */
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
 /* BUSCAR POR LISTA */
 * {
  box-sizing: border-box;
}

body {
  font: 16px Arial;
}

/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
  display: inline-block;
}

input {
  border: 1px solid transparent;
  padding: 10px;
  font-size: 16px;
}

input[type=text] {
  background-color: #f1f1f1;
  width: 100%;
}

input[type=submit] {
  background-color: DodgerBlue;
  color: #fff;
  cursor: pointer;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9;
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important;
  color: #ffffff;
}

/* FIN BUSCAR POR LISTA */
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* INICIO PRUEBA */
.flip-card {
  background-color: transparent;
}

.flip-card-inner {
  text-align: center;
  transition: transform 1.5s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-back {
  color: white;
  transform: rotateY(180deg);
}

/* FIN PRUEBA */
/* NUEVA SCROLLBAR */
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
/* FIN SCROLLBAR */

/*.btn {
  background-color: #2196F3;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  outline: none;
}*/

.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  min-width: 160px;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.btn:hover, .dropdown:hover .btn {
  background-color: transparent;
}